/*****************************************************************************
 * Converted Resources
 * -------------------
 *
 * Bitmaps
 * -------
 * chiffre_0 - 15x20 pixels, 16-bits per pixel
 * chiffre_1 - 15x20 pixels, 16-bits per pixel
 * chiffre_2 - 15x20 pixels, 16-bits per pixel
 * chiffre_3 - 15x20 pixels, 16-bits per pixel
 * chiffre_4 - 15x20 pixels, 16-bits per pixel
 * chiffre_5 - 15x20 pixels, 16-bits per pixel
 * chiffre_6 - 15x20 pixels, 16-bits per pixel
 * chiffre_7 - 15x20 pixels, 16-bits per pixel
 * chiffre_8 - 15x20 pixels, 16-bits per pixel
 * chiffre_9 - 15x20 pixels, 16-bits per pixel
 * chiffre_2p_ON - 5x20 pixels, 16-bits per pixel
 * chiffre_2p_OFF - 5x20 pixels, 16-bits per pixel
 *****************************************************************************/

/*****************************************************************************
 * SECTION:  BITMAPS
 *****************************************************************************/

/*********************************
 * Bitmap Structure
 * Label: chiffre_0
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_0[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x38, 0x8D, 0x75, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xED, 0x4A, 0x75, 0x74, 0x38, 0x8D, 0x18, 0x85, 
    0x70, 0x5B, 0x96, 0x7C, 0xF2, 0x63, 0x87, 0x29, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0xF3, 0x6B, 0x54, 0x74, 0xD2, 0x63, 0x38, 0x8D, 0xE9, 0x31, 
    0x67, 0x21, 0x75, 0x74, 0xB6, 0x7C, 0xF2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xD1, 0x63, 0xB6, 0x7C, 0x13, 0x6C, 0x87, 0x29, 0x0E, 0x53, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0xE9, 0x31, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x17, 0x8D, 0x87, 0x29, 0x82, 0x10, 0x2E, 0x53, 0x79, 0x95, 0x4A, 0x3A, 0x41, 0x00, 0x09, 0x3A, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x66, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x9A, 0x95, 0xCD, 0x4A, 0x04, 0x19, 0xAC, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0xBA, 0x9D, 0x2E, 0x53, 0xA7, 0x29, 0x0E, 0x53, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0xDA, 0xA5, 0xD1, 0x6B, 0x6B, 0x42, 0xB1, 0x63, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0xC8, 0x31, 0xA3, 0x10, 0x90, 0x63, 
    0x3C, 0xAE, 0x58, 0x95, 0x53, 0x74, 0x58, 0x95, 0x3C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x3C, 0xAE, 0x74, 0x7C, 0x4F, 0x5B, 0x79, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xAE, 0x5C, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5C, 0xAE, 0x1B, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0xB9, 0x9D, 
    0x33, 0x74, 0x79, 0x9D, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x5C, 0xAE, 0x37, 0x95, 0x94, 0x7C, 0x1B, 0xAE, 0xFB, 0xA5, 0x2E, 0x53, 0x62, 0x08, 
    0x0D, 0x53, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0xDA, 0xA5, 0x6A, 0x42, 0x21, 0x00, 0x2A, 0x3A, 
    0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0xFA, 0xA5, 0xED, 0x52, 0x25, 0x21, 0xEC, 0x52, 0x1B, 0xAE, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x1B, 0xAE, 0x8F, 0x63, 0x09, 0x3A, 0x6F, 0x63, 0x3B, 0xAE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0x1B, 0xAE, 0x12, 0x74, 0xCC, 0x52, 0xF1, 0x73, 0x5C, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0x5B, 0xB6, 0x94, 0x84, 0x11, 0x74, 0x57, 0x95, 0x3B, 0xB6, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0x5B, 0xB6, 
    0x57, 0x9D, 0xD9, 0xA5, 0x98, 0x9D, 0x6F, 0x63, 0xAB, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x57, 0x95, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0x9D, 0xBE, 0x3B, 0xB6, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xD9, 0xA5, 0x5B, 0xB6, 0xD9, 0xA5, 0xDD, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9C, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_1
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_1[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0x38, 0x8D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xF3, 0x6B, 0x54, 0x74, 0xD2, 0x63, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xB6, 0x7C, 0x13, 0x6C, 0x87, 0x29, 0x0E, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x17, 0x8D, 0x87, 0x29, 0x82, 0x10, 0x2E, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x66, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0xC8, 0x31, 0xA3, 0x10, 0x90, 0x63, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x3C, 0xAE, 0x74, 0x7C, 0x4F, 0x5B, 0x79, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5C, 0xAE, 0x1B, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x5C, 0xAE, 0x37, 0x95, 0x94, 0x7C, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0x5B, 0xB6, 0xD9, 0xA5, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_2
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_2[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0x7A, 0x95, 0x54, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xED, 0x4A, 0x75, 0x74, 0x38, 0x8D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0x7A, 0x95, 0xD2, 0x63, 0x67, 0x21, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0xF3, 0x6B, 0x54, 0x74, 0xD2, 0x63, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xD6, 0x84, 0xD2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xD1, 0x63, 0xB6, 0x7C, 0x13, 0x6C, 0x87, 0x29, 0x0E, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x17, 0x8D, 0x87, 0x29, 0x82, 0x10, 0x2E, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x66, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0xC8, 0x31, 0xA3, 0x10, 0x90, 0x63, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0xBA, 0x9D, 0xF6, 0x84, 0xD6, 0x84, 0xF6, 0x8C, 
    0x37, 0x8D, 0x58, 0x95, 0x58, 0x95, 0xBA, 0x9D, 0x54, 0x74, 0x2F, 0x5B, 0x79, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x99, 0x9D, 0xED, 0x4A, 0x05, 0x19, 0x45, 0x21, 0x09, 0x3A, 0xED, 0x52, 
    0xB1, 0x63, 0xB1, 0x63, 0x53, 0x7C, 0xB9, 0x9D, 0x3C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0xB9, 0x9D, 
    0x33, 0x74, 0x78, 0x95, 0x74, 0x7C, 0x8B, 0x4A, 0xAC, 0x4A, 0x6F, 0x5B, 0x12, 0x6C, 0x94, 0x7C, 
    0xB5, 0x84, 0x37, 0x95, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0xFB, 0xA5, 0x2E, 0x53, 0x62, 0x08, 
    0x0D, 0x53, 0x1B, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xDA, 0xA5, 0x6A, 0x42, 0x21, 0x00, 0x2A, 0x3A, 
    0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xFA, 0xA5, 0xED, 0x52, 0x25, 0x21, 0xEC, 0x52, 0x1B, 0xAE, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x1B, 0xAE, 0x8F, 0x63, 0x09, 0x3A, 0x6F, 0x63, 0x3B, 0xAE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x1B, 0xAE, 0x12, 0x74, 0xCC, 0x52, 0xF1, 0x73, 0x5C, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0x5B, 0xB6, 0x94, 0x84, 0x11, 0x74, 0x57, 0x95, 0x3B, 0xB6, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x5B, 0xB6, 
    0x57, 0x9D, 0xD9, 0xA5, 0x98, 0x9D, 0x6F, 0x63, 0xAB, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x37, 0x95, 0x9C, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 0x3B, 0xB6, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xB9, 0xA5, 0x7C, 0xB6, 0xDD, 0xC6, 0xDD, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x7C, 0xBE, 0xBD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_3
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_3[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xBB, 0x95, 0xB6, 0x7C, 0x70, 0x5B, 0xCD, 0x4A, 0xCD, 0x4A, 0xAD, 0x4A, 0xAC, 0x42, 0x8C, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0x0E, 0x53, 0x95, 0x7C, 0x38, 0x8D, 0xFC, 0x9D, 
    0xBB, 0x9D, 0x75, 0x74, 0x4B, 0x3A, 0xC4, 0x10, 0x82, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x00, 
    0x20, 0x00, 0x21, 0x00, 0xC8, 0x31, 0x54, 0x74, 0x33, 0x6C, 0xD2, 0x63, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0x38, 0x8D, 0x13, 0x6C, 0xD2, 0x63, 0xD2, 0x63, 0xD1, 0x63, 0xB1, 0x63, 0xB1, 0x63, 
    0xF2, 0x6B, 0xF7, 0x84, 0xB1, 0x63, 0x87, 0x29, 0x2F, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x75, 0x7C, 0x25, 0x19, 0xA3, 0x10, 0x4F, 0x5B, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x54, 0x74, 
    0xE4, 0x18, 0xA3, 0x10, 0x4F, 0x5B, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x74, 0x74, 0xE4, 0x18, 
    0xA3, 0x10, 0x6F, 0x5B, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x74, 0x7C, 0xE4, 0x18, 0x82, 0x08, 
    0x4F, 0x5B, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0xD6, 0x84, 0x46, 0x21, 0xC3, 0x10, 0xD1, 0x63, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x3C, 0xAE, 0xFB, 0xA5, 0x37, 0x8D, 0xB5, 0x84, 0xD6, 0x84, 0x17, 0x8D, 
    0x58, 0x95, 0x58, 0x95, 0x79, 0x95, 0xBA, 0x9D, 0x12, 0x6C, 0x6F, 0x5B, 0x99, 0x9D, 0x5D, 0xAE, 
    0x5D, 0xAE, 0xFB, 0xA5, 0x12, 0x6C, 0x87, 0x29, 0x04, 0x19, 0xA7, 0x29, 0x6B, 0x42, 0x4F, 0x5B, 
    0xB1, 0x63, 0xD1, 0x6B, 0xB5, 0x84, 0xDA, 0xA5, 0x3C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x5C, 0xAE, 0x58, 0x95, 0x2E, 0x53, 0x6B, 0x42, 0x0D, 0x53, 0xB0, 0x63, 0x33, 0x74, 0xB5, 0x84, 
    0xD5, 0x84, 0x78, 0x95, 0xF6, 0x8C, 0xB5, 0x84, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0x58, 0x95, 0x4A, 0x3A, 0xA7, 0x29, 0x74, 0x7C, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xB5, 0x84, 
    0x87, 0x29, 0x25, 0x21, 0xB0, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0xD5, 0x84, 0xC8, 0x31, 
    0x66, 0x29, 0xD1, 0x6B, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0xD5, 0x8C, 0xE8, 0x39, 0xA7, 0x29, 
    0xF1, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xF5, 0x8C, 0x29, 0x3A, 0xC8, 0x31, 0xF1, 0x73, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x1B, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1B, 0xAE, 0x3B, 0xAE, 0x5B, 0xB6, 0xB9, 0xA5, 0x6F, 0x63, 0x29, 0x3A, 0x11, 0x74, 0xBD, 0xBE, 
    0xBD, 0xBE, 0x3B, 0xAE, 0x73, 0x7C, 0xAC, 0x4A, 0xAC, 0x4A, 0xED, 0x52, 0x2E, 0x5B, 0x8F, 0x63, 
    0xD1, 0x6B, 0x53, 0x7C, 0x98, 0x9D, 0xFA, 0xAD, 0x32, 0x74, 0x52, 0x7C, 0xDD, 0xC6, 0xD9, 0xA5, 
    0x11, 0x74, 0xAB, 0x4A, 0x8B, 0x4A, 0xCC, 0x52, 0x0D, 0x5B, 0x6F, 0x63, 0xB0, 0x6B, 0x11, 0x74, 
    0x73, 0x7C, 0x16, 0x95, 0xFA, 0xAD, 0x5B, 0xB6, 0xD9, 0xA5, 0x7C, 0xBE, 0xD9, 0xA5, 0xB9, 0xA5, 
    0xD9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9D, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_4
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_4[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x59, 0x8D, 0xDC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xDC, 0x9D, 0x59, 0x8D, 0x18, 0x85, 
    0x91, 0x5B, 0xF7, 0x84, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xB6, 0x7C, 0xF2, 0x63, 0x38, 0x8D, 0xE9, 0x31, 
    0xA8, 0x29, 0xB6, 0x7C, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xDB, 0x9D, 0x34, 0x74, 0xC8, 0x29, 0x0E, 0x53, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0x2A, 0x3A, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x18, 0x8D, 0xA8, 0x29, 0xA3, 0x10, 0x2E, 0x53, 0x79, 0x95, 0x4A, 0x3A, 0x20, 0x00, 0x09, 0x32, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x46, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x99, 0x95, 0xAC, 0x4A, 0xC3, 0x10, 0x8B, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0xBA, 0x9D, 0x0E, 0x53, 0x87, 0x29, 0xED, 0x52, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0xBA, 0x9D, 0x90, 0x63, 0x2A, 0x3A, 0x70, 0x5B, 0xDB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x37, 0x8D, 0x66, 0x21, 0x62, 0x08, 0x4F, 0x5B, 
    0x1C, 0xAE, 0xD6, 0x84, 0x90, 0x63, 0xF6, 0x84, 0x1B, 0xA6, 0xBA, 0x9D, 0xBA, 0x9D, 0xDA, 0x9D, 
    0xDA, 0x9D, 0xDB, 0xA5, 0xFB, 0xA5, 0xDA, 0x9D, 0x70, 0x5B, 0x2A, 0x3A, 0xD6, 0x84, 0x5D, 0xAE, 
    0x3C, 0xAE, 0xDA, 0xA5, 0xB9, 0x9D, 0xB1, 0x63, 0x29, 0x3A, 0x29, 0x3A, 0xCC, 0x4A, 0x90, 0x63, 
    0x12, 0x74, 0x12, 0x74, 0xD5, 0x84, 0x99, 0x9D, 0x99, 0x9D, 0x5C, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0xDA, 0x9D, 0x2E, 0x5B, 0x25, 0x21, 0x66, 0x21, 0x4A, 0x42, 0x2E, 0x5B, 0xF1, 0x6B, 
    0x12, 0x74, 0xB5, 0x84, 0x99, 0x9D, 0xB9, 0x9D, 0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x1B, 0xAE, 0x58, 0x95, 0x58, 0x95, 0x99, 0x9D, 0xBA, 0x9D, 0xFA, 0xA5, 0xFB, 0xA5, 
    0xFA, 0xA5, 0xB0, 0x63, 0x6B, 0x42, 0x16, 0x8D, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x78, 0x9D, 
    0x09, 0x3A, 0x04, 0x19, 0x90, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x09, 0x3A, 
    0x45, 0x21, 0xB0, 0x63, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x29, 0x3A, 0x66, 0x29, 
    0xB0, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x78, 0x9D, 0x6A, 0x42, 0xA7, 0x31, 0xD1, 0x6B, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xB9, 0xA5, 0xAB, 0x4A, 0xC8, 0x31, 0xF1, 0x6B, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0x9C, 0xBE, 0xF5, 0x8C, 0xCC, 0x4A, 0xF1, 0x6B, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xBD, 0xBE, 0x98, 0x9D, 0xB4, 0x84, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0x5B, 0xB6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_5
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_5[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x38, 0x8D, 0x75, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xCD, 0x4A, 0x54, 0x74, 0x7A, 0x95, 0x18, 0x85, 
    0x70, 0x5B, 0x96, 0x7C, 0xF2, 0x63, 0x87, 0x29, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0x13, 0x6C, 0xBB, 0x95, 0xFC, 0x9D, 0x38, 0x8D, 0xE9, 0x31, 
    0x67, 0x21, 0x75, 0x74, 0xB6, 0x7C, 0xF2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xB1, 0x63, 0xF7, 0x84, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0xE9, 0x31, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x79, 0x95, 0x4A, 0x3A, 0x41, 0x00, 0x09, 0x3A, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x9A, 0x95, 0xCD, 0x4A, 0x04, 0x19, 0xAC, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0xBA, 0x9D, 0x2E, 0x53, 0xA7, 0x29, 0x0E, 0x53, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0xDA, 0xA5, 0xD1, 0x6B, 0x6B, 0x42, 0xD1, 0x63, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x58, 0x95, 0x53, 0x74, 0x58, 0x95, 0xBA, 0x9D, 0xD6, 0x84, 0xD6, 0x84, 0xF6, 0x8C, 
    0x37, 0x8D, 0x58, 0x95, 0x58, 0x95, 0xDA, 0x9D, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0xED, 0x4A, 0x05, 0x19, 0x45, 0x21, 0x09, 0x3A, 0xED, 0x52, 
    0xB1, 0x63, 0xD1, 0x6B, 0x53, 0x74, 0xDA, 0x9D, 0x5C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x1B, 0xAE, 0x53, 0x7C, 0x8B, 0x4A, 0xAC, 0x4A, 0x6F, 0x5B, 0x12, 0x6C, 0x94, 0x7C, 
    0xB5, 0x84, 0x58, 0x95, 0x37, 0x8D, 0x94, 0x7C, 0x1B, 0xA6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0x1A, 0xAE, 0x8F, 0x63, 0x8B, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x57, 0x95, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0xDD, 0xC6, 0x9D, 0xBE, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xD9, 0xA5, 0x5B, 0xB6, 0xD9, 0xA5, 0xDE, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9C, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_6
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_6[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x38, 0x8D, 0x75, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xCD, 0x4A, 0x75, 0x74, 0xBB, 0x9D, 0x18, 0x85, 
    0x70, 0x5B, 0x96, 0x7C, 0xF2, 0x63, 0x87, 0x29, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0x13, 0x6C, 0xBB, 0x9D, 0xFC, 0x9D, 0x38, 0x8D, 0xE9, 0x31, 
    0x67, 0x21, 0x75, 0x74, 0xB6, 0x7C, 0xF2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xB1, 0x63, 0xF7, 0x84, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0xE9, 0x31, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x79, 0x95, 0x4A, 0x3A, 0x41, 0x00, 0x09, 0x3A, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x9A, 0x95, 0xCD, 0x4A, 0x04, 0x19, 0xAC, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0xBA, 0x9D, 0x2E, 0x53, 0xA7, 0x29, 0x0E, 0x53, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0xDA, 0xA5, 0xD1, 0x6B, 0x6B, 0x42, 0xD1, 0x63, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x58, 0x95, 0x53, 0x74, 0x58, 0x95, 0xBA, 0x9D, 0xD6, 0x84, 0xD6, 0x84, 0xF6, 0x8C, 
    0x37, 0x8D, 0x58, 0x95, 0x58, 0x95, 0xDA, 0x9D, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0xED, 0x4A, 0x05, 0x19, 0x45, 0x21, 0x09, 0x3A, 0xED, 0x52, 
    0xB1, 0x63, 0xD1, 0x6B, 0x53, 0x74, 0xDA, 0x9D, 0x5C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0xB9, 0x9D, 
    0x33, 0x74, 0x78, 0x95, 0x74, 0x7C, 0x8B, 0x4A, 0xAC, 0x4A, 0x6F, 0x5B, 0x12, 0x6C, 0x94, 0x7C, 
    0xB5, 0x84, 0x58, 0x95, 0x37, 0x8D, 0x94, 0x7C, 0x1B, 0xAE, 0xFB, 0xA5, 0x2E, 0x53, 0x62, 0x08, 
    0x0D, 0x53, 0x1B, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0xDA, 0xA5, 0x6A, 0x42, 0x21, 0x00, 0x2A, 0x3A, 
    0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0xFA, 0xA5, 0xED, 0x52, 0x25, 0x21, 0xEC, 0x52, 0x1B, 0xAE, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x1B, 0xAE, 0x8F, 0x63, 0x09, 0x3A, 0x6F, 0x63, 0x3B, 0xAE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0x1B, 0xAE, 0x12, 0x74, 0xCC, 0x52, 0xF1, 0x73, 0x5C, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0x5B, 0xB6, 0x94, 0x84, 0x11, 0x74, 0x57, 0x95, 0x3B, 0xB6, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0x5B, 0xB6, 
    0x57, 0x9D, 0xD9, 0xA5, 0x98, 0x9D, 0x6F, 0x63, 0xAB, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x57, 0x95, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0x9D, 0xBE, 0x3B, 0xB6, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xD9, 0xA5, 0x5B, 0xB6, 0xD9, 0xA5, 0xDD, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9C, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_7
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_7[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0x38, 0x8D, 0xB1, 0x63, 0xCD, 0x4A, 0xCD, 0x4A, 0xAD, 0x4A, 0xAC, 0x42, 0x8C, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0x0E, 0x53, 0x95, 0x7C, 0x38, 0x8D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0x18, 0x85, 0xED, 0x4A, 0x04, 0x19, 0x82, 0x08, 0x82, 0x08, 0x62, 0x08, 0x41, 0x00, 
    0x20, 0x00, 0x20, 0x00, 0xA7, 0x29, 0x34, 0x74, 0x34, 0x74, 0xD2, 0x63, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xB6, 0x7C, 0xD2, 0x63, 0xD2, 0x63, 0xD1, 0x63, 0xB1, 0x63, 0xB1, 0x63, 
    0xD2, 0x63, 0xF7, 0x84, 0xD1, 0x63, 0x87, 0x29, 0x2F, 0x53, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0xB6, 0x7C, 0x25, 0x21, 0xA3, 0x10, 0x4F, 0x5B, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x95, 0x7C, 
    0x05, 0x19, 0xA3, 0x10, 0x4F, 0x5B, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x95, 0x7C, 0x04, 0x19, 
    0xA2, 0x10, 0x4F, 0x5B, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x95, 0x7C, 0xE4, 0x18, 0x82, 0x08, 
    0x4F, 0x5B, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x66, 0x21, 0xC3, 0x10, 0xB1, 0x63, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x74, 0x7C, 0x4F, 0x5B, 0x99, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x3C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 0x95, 0x84, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x3B, 0xAE, 0x6B, 0x42, 0xA7, 0x29, 0x73, 0x7C, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xF6, 0x8C, 
    0xA7, 0x29, 0x25, 0x21, 0xB0, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0xF6, 0x8C, 0xE8, 0x31, 
    0x66, 0x29, 0xD1, 0x6B, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x16, 0x8D, 0x09, 0x3A, 0xA7, 0x29, 
    0xF1, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x16, 0x8D, 0x29, 0x3A, 0xC8, 0x31, 0xF1, 0x6B, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xFA, 0xA5, 0x6F, 0x63, 0x29, 0x3A, 0x11, 0x74, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x3B, 0xAE, 0x32, 0x74, 0x52, 0x7C, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 
    0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0x7C, 0xBE, 0xD9, 0xA5, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_8
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_8[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x38, 0x8D, 0x75, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xED, 0x4A, 0x75, 0x74, 0x38, 0x8D, 0x18, 0x85, 
    0x70, 0x5B, 0x96, 0x7C, 0xF2, 0x63, 0x87, 0x29, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0xF3, 0x6B, 0x54, 0x74, 0xD2, 0x63, 0x38, 0x8D, 0xE9, 0x31, 
    0x67, 0x21, 0x75, 0x74, 0xB6, 0x7C, 0xF2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xD1, 0x63, 0xB6, 0x7C, 0x13, 0x6C, 0x87, 0x29, 0x0E, 0x53, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0xE9, 0x31, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x17, 0x8D, 0x87, 0x29, 0x82, 0x10, 0x2E, 0x53, 0x79, 0x95, 0x4A, 0x3A, 0x41, 0x00, 0x09, 0x3A, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x66, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x9A, 0x95, 0xCD, 0x4A, 0x04, 0x19, 0xAC, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0xBA, 0x9D, 0x2E, 0x53, 0xA7, 0x29, 0x0E, 0x53, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0xDA, 0xA5, 0xD1, 0x6B, 0x6B, 0x42, 0xD1, 0x63, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0xC8, 0x31, 0xA3, 0x10, 0x90, 0x63, 
    0x3C, 0xAE, 0x58, 0x95, 0x53, 0x74, 0x58, 0x95, 0xBA, 0x9D, 0xD6, 0x84, 0xD6, 0x84, 0xF6, 0x8C, 
    0x37, 0x8D, 0x58, 0x95, 0x58, 0x95, 0xBA, 0x9D, 0x54, 0x74, 0x4F, 0x5B, 0x79, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0xED, 0x4A, 0x05, 0x19, 0x45, 0x21, 0x09, 0x3A, 0xED, 0x52, 
    0xB1, 0x63, 0xB1, 0x63, 0x53, 0x7C, 0xBA, 0x9D, 0x3C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0xB9, 0x9D, 
    0x33, 0x74, 0x78, 0x95, 0x74, 0x7C, 0x8B, 0x4A, 0xAC, 0x4A, 0x6F, 0x5B, 0x12, 0x6C, 0x94, 0x7C, 
    0xB5, 0x84, 0x58, 0x95, 0x37, 0x8D, 0x94, 0x7C, 0x1B, 0xAE, 0xFB, 0xA5, 0x2E, 0x53, 0x62, 0x08, 
    0x0D, 0x53, 0x1B, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0xDA, 0xA5, 0x6A, 0x42, 0x21, 0x00, 0x2A, 0x3A, 
    0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0xFA, 0xA5, 0xED, 0x52, 0x25, 0x21, 0xEC, 0x52, 0x1B, 0xAE, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x1B, 0xAE, 0x8F, 0x63, 0x09, 0x3A, 0x6F, 0x63, 0x3B, 0xAE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0x1B, 0xAE, 0x12, 0x74, 0xCC, 0x52, 0xF1, 0x73, 0x5C, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0x5B, 0xB6, 0x94, 0x84, 0x11, 0x74, 0x57, 0x95, 0x3B, 0xB6, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0x5B, 0xB6, 
    0x57, 0x9D, 0xD9, 0xA5, 0x98, 0x9D, 0x6F, 0x63, 0xAB, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x57, 0x95, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0x9D, 0xBE, 0x3B, 0xB6, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xD9, 0xA5, 0x5B, 0xB6, 0xD9, 0xA5, 0xDD, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9C, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_9
 * Description:  15x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_9[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x0F, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x79, 0x95, 0x38, 0x8D, 0x75, 0x74, 0x0E, 0x53, 0xCD, 0x4A, 0xCD, 0x4A, 0xAC, 0x42, 0xAC, 0x42, 
    0x8C, 0x42, 0x6B, 0x42, 0x6B, 0x42, 0x4B, 0x3A, 0xED, 0x4A, 0x75, 0x74, 0x38, 0x8D, 0x18, 0x85, 
    0x70, 0x5B, 0x96, 0x7C, 0xF2, 0x63, 0x87, 0x29, 0xA3, 0x10, 0x82, 0x08, 0x62, 0x08, 0x41, 0x08, 
    0x20, 0x00, 0x00, 0x00, 0x46, 0x21, 0xF3, 0x6B, 0x54, 0x74, 0xD2, 0x63, 0x38, 0x8D, 0xE9, 0x31, 
    0x67, 0x21, 0x75, 0x74, 0xB6, 0x7C, 0xF2, 0x6B, 0xD2, 0x63, 0xD1, 0x63, 0xD1, 0x63, 0xB1, 0x63, 
    0xD1, 0x63, 0xB6, 0x7C, 0x13, 0x6C, 0x87, 0x29, 0x0E, 0x53, 0x79, 0x95, 0xE9, 0x31, 0x00, 0x00, 
    0xE9, 0x31, 0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x17, 0x8D, 0x87, 0x29, 0x82, 0x10, 0x2E, 0x53, 0x79, 0x95, 0x4A, 0x3A, 0x41, 0x00, 0x09, 0x3A, 
    0x9A, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xF7, 0x84, 
    0x66, 0x21, 0x82, 0x08, 0x2E, 0x53, 0x9A, 0x95, 0xCD, 0x4A, 0x04, 0x19, 0xAC, 0x42, 0xBA, 0x9D, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x17, 0x8D, 0x46, 0x21, 
    0x82, 0x08, 0x2E, 0x53, 0xBA, 0x9D, 0x2E, 0x53, 0xA7, 0x29, 0x0E, 0x53, 0xDA, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x46, 0x21, 0x82, 0x08, 
    0x2E, 0x53, 0xDA, 0xA5, 0xD1, 0x6B, 0x6B, 0x42, 0xD1, 0x63, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0xC8, 0x31, 0xA3, 0x10, 0x90, 0x63, 
    0x3C, 0xAE, 0x58, 0x95, 0x53, 0x74, 0x58, 0x95, 0xBA, 0x9D, 0xD6, 0x84, 0xD6, 0x84, 0xF6, 0x8C, 
    0x37, 0x8D, 0x58, 0x95, 0x58, 0x95, 0xBA, 0x9D, 0x54, 0x74, 0x4F, 0x5B, 0x79, 0x95, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0xED, 0x4A, 0x05, 0x19, 0x45, 0x21, 0x09, 0x3A, 0xED, 0x52, 
    0xB1, 0x63, 0xB1, 0x63, 0x53, 0x7C, 0xBA, 0x9D, 0x3C, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x1B, 0xAE, 0x53, 0x7C, 0x8B, 0x4A, 0xAC, 0x4A, 0x6F, 0x5B, 0x12, 0x6C, 0x94, 0x7C, 
    0xB5, 0x84, 0x58, 0x95, 0x37, 0x8D, 0x94, 0x7C, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xB6, 
    0xB9, 0x9D, 0xAC, 0x4A, 0x86, 0x29, 0x53, 0x74, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0xE8, 0x31, 0x05, 0x19, 0x8F, 0x63, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x78, 0x9D, 0x29, 0x3A, 
    0x66, 0x21, 0xB0, 0x63, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x78, 0x9D, 0x4A, 0x42, 0x87, 0x29, 
    0xB0, 0x6B, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x6A, 0x42, 0xC8, 0x31, 0xD1, 0x6B, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 
    0x1A, 0xAE, 0x3B, 0xAE, 0x3B, 0xAE, 0x1A, 0xAE, 0xD0, 0x6B, 0x29, 0x3A, 0xD1, 0x6B, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0x98, 0x9D, 0x8F, 0x63, 0x8B, 0x4A, 0xCC, 0x52, 0x0D, 0x53, 0x6F, 0x63, 
    0xD0, 0x6B, 0x32, 0x74, 0x57, 0x95, 0x1A, 0xAE, 0x53, 0x7C, 0x32, 0x74, 0xDD, 0xC6, 0x9D, 0xBE, 
    0x57, 0x95, 0x6F, 0x63, 0x8B, 0x4A, 0xAB, 0x4A, 0xED, 0x52, 0x4E, 0x5B, 0x8F, 0x63, 0xF1, 0x73, 
    0x53, 0x7C, 0xF5, 0x8C, 0xD9, 0xA5, 0x5B, 0xB6, 0xD9, 0xA5, 0xDD, 0xC6, 0x5B, 0xB6, 0xB9, 0xA5, 
    0xB9, 0xA5, 0xFA, 0xAD, 0xFA, 0xAD, 0x1A, 0xAE, 0x1A, 0xAE, 0x1A, 0xAE, 0x3B, 0xB6, 0x3B, 0xB6, 
    0x5B, 0xB6, 0x5B, 0xB6, 0x9C, 0xBE, 0xDD, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_2p_ON
 * Description:  5x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_2p_ON[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x7D, 0xB6, 0xF7, 0x84, 0x4F, 0x5B, 0x54, 0x74, 0xDA, 0x9D, 0xFB, 0xA5, 0x90, 0x63, 
    0x41, 0x08, 0x09, 0x32, 0x38, 0x8D, 0x1C, 0xA6, 0xF7, 0x8C, 0x90, 0x63, 0x33, 0x74, 0xDA, 0x9D, 
    0x3C, 0xAE, 0xFB, 0xA5, 0x17, 0x8D, 0x99, 0x9D, 0x3C, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5D, 0xB6, 0x3C, 0xAE, 0x99, 0x9D, 0xFB, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x58, 0x95, 0xED, 0x4A, 0x12, 0x6C, 0x3C, 0xAE, 0x1B, 0xAE, 0x6F, 0x63, 0x41, 0x08, 0xA7, 0x29, 
    0x37, 0x95, 0x9D, 0xB6, 0x99, 0x9D, 0xB0, 0x63, 0x74, 0x7C, 0x5C, 0xB6, 0x9D, 0xBE, 0x5C, 0xB6, 
    0x1B, 0xAE, 0x3B, 0xAE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: chiffre_2p_OFF
 * Description:  5x20 pixels, 16-bits per pixel
 ***********************************/
const code char chiffre_2p_OFF[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x14, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDD, 0xC6, 0xDE, 0xC6, 
    0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 0xDE, 0xC6, 
};
