/*****************************************************************************
 * Converted Resources
 * -------------------
 *
 * Bitmaps
 * -------
 * RDS_OFF - 69x15 pixels, 16-bits per pixel
 * RDS_ON - 69x15 pixels, 16-bits per pixel
 * S0D - 5x15 pixels, 16-bits per pixel
 * S0G - 5x15 pixels, 16-bits per pixel
 * S1D - 5x15 pixels, 16-bits per pixel
 * S1G - 5x15 pixels, 16-bits per pixel
 * S2D - 5x15 pixels, 16-bits per pixel
 * S2G - 5x15 pixels, 16-bits per pixel
 * S3D - 5x15 pixels, 16-bits per pixel
 * S3G - 5x15 pixels, 16-bits per pixel
 * S4D - 5x15 pixels, 16-bits per pixel
 * S4G - 5x15 pixels, 16-bits per pixel
 * S5D - 5x15 pixels, 16-bits per pixel
 * S5G - 5x15 pixels, 16-bits per pixel
 * S6D - 5x15 pixels, 16-bits per pixel
 * S6G - 5x15 pixels, 16-bits per pixel
 * stereo_off - 17x15 pixels, 16-bits per pixel
 * stereo_on - 17x15 pixels, 16-bits per pixel
 *****************************************************************************/

/*****************************************************************************
 * SECTION:  BITMAPS
 *****************************************************************************/

/*********************************
 * Bitmap Structure
 * Label: RDS_OFF
 * Description:  69x15 pixels, 16-bits per pixel
 ***********************************/
const code char RDS_OFF[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x45, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xBB, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 0xBA, 0x9D, 
    0xBB, 0x9D, 0xBB, 0x9D, 0xBA, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 0xDB, 0x9D, 0xBB, 0x9D, 0x9A, 0x95, 
    0x9A, 0x95, 0xBA, 0x9D, 0xBB, 0x9D, 0xBB, 0x9D, 0xBA, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 0xDB, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFB, 0x9D, 
    0x99, 0x95, 0xBA, 0x9D, 0xDB, 0x9D, 0xBA, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 0x9A, 0x95, 0x9A, 0x95, 
    0xBB, 0x9D, 0xDB, 0x9D, 0x79, 0x95, 0xBA, 0x9D, 0xDB, 0x9D, 0xBA, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 
    0x9A, 0x95, 0x9A, 0x95, 0xBA, 0x9D, 0xDB, 0x9D, 0x9A, 0x95, 0x9A, 0x95, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFB, 0x9D, 0xDB, 0x9D, 0xDB, 0x9D, 
    0xFC, 0x9D, 0xFC, 0xA5, 0x1C, 0xA6, 0x1C, 0xA6, 0x99, 0x95, 0xFB, 0x9D, 0xBA, 0x9D, 0x9A, 0x9D, 
    0xDB, 0x9D, 0xDB, 0x9D, 0xDA, 0x9D, 0xDB, 0x9D, 0xFB, 0x9D, 0xDB, 0x9D, 0x99, 0x95, 0xDB, 0x9D, 
    0xBA, 0x9D, 0x9A, 0x9D, 0xDB, 0x9D, 0xDB, 0x9D, 0xDB, 0x9D, 0xDB, 0x9D, 0xFB, 0x9D, 0xDB, 0x9D, 
    0x9A, 0x9D, 0xDB, 0x9D, 0xDA, 0x9D, 0xBA, 0x9D, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x79, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x37, 0x8D, 
    0x38, 0x95, 0xBA, 0x9D, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x99, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x37, 0x8D, 0x58, 0x95, 0xBA, 0x9D, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0xDB, 0x9D, 0x58, 0x95, 0x17, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 0x17, 0x8D, 0x58, 0x95, 0x1C, 0xA6, 
    0xBA, 0x9D, 0xFB, 0x9D, 0xBA, 0x9D, 0xDB, 0x9D, 0xFB, 0xA5, 0x58, 0x95, 0x17, 0x8D, 0xF6, 0x8C, 
    0xF6, 0x8C, 0x17, 0x8D, 0x58, 0x95, 0xFB, 0x9D, 0xBA, 0x9D, 0xBA, 0x9D, 0xFB, 0xA5, 0x58, 0x95, 
    0x17, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 0x17, 0x8D, 0x79, 0x95, 0xFC, 0xA5, 0xBA, 0x9D, 0xDB, 0x9D, 
    0xBA, 0x9D, 0xDB, 0x9D, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x37, 0x8D, 
    0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xBA, 0x9D, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x38, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 
    0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0x58, 0x95, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xDB, 0x9D, 0x17, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 
    0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0x79, 0x95, 0xFB, 0xA5, 0xBA, 0x9D, 0xFB, 0xA5, 0xBA, 0x9D, 
    0xFB, 0xA5, 0x17, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0x99, 0x95, 
    0xFB, 0xA5, 0xBA, 0x9D, 0xFB, 0xA5, 0x37, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 
    0xF6, 0x8C, 0xF6, 0x8C, 0x58, 0x95, 0x1C, 0xA6, 0x9A, 0x9D, 0x1C, 0xA6, 0x9A, 0x9D, 0x1C, 0xA6, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0xFB, 0xA5, 0x17, 0x8D, 0xF6, 0x8C, 0x17, 0x8D, 0xDB, 0x9D, 
    0xBA, 0x9D, 0x17, 0x8D, 0xF6, 0x8C, 0xF6, 0x8C, 0x99, 0x95, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x1C, 0xA6, 0x17, 0x8D, 0xF6, 0x8C, 0x17, 0x8D, 0x99, 0x9D, 0x99, 0x9D, 0x58, 0x95, 
    0xF6, 0x8C, 0xF6, 0x8C, 0xF6, 0x8C, 0xBA, 0x9D, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x1C, 0xA6, 0x38, 0x95, 0xF6, 0x8C, 0x16, 0x8D, 0x99, 0x9D, 0xFB, 0xA5, 0xDB, 0x9D, 0x99, 0x95, 
    0x1C, 0xA6, 0xBA, 0x9D, 0x1B, 0xA6, 0xDA, 0x9D, 0x3C, 0xA6, 0x58, 0x95, 0x16, 0x8D, 0x16, 0x8D, 
    0x17, 0x8D, 0x58, 0x95, 0x37, 0x95, 0x17, 0x8D, 0xFB, 0xA5, 0xDA, 0x9D, 0x1C, 0xA6, 0x78, 0x95, 
    0x16, 0x8D, 0x16, 0x8D, 0x17, 0x8D, 0x58, 0x95, 0x37, 0x95, 0x16, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 
    0xBA, 0x9D, 0xFB, 0xA5, 0xFB, 0xA5, 0xDB, 0xA5, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0xDA, 0x9D, 0x16, 0x8D, 0x16, 0x8D, 0x58, 0x95, 0x3C, 0xAE, 0x3C, 0xAE, 0x58, 0x95, 0x16, 0x8D, 
    0x16, 0x8D, 0xDA, 0x9D, 0x3C, 0xAE, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xAE, 0xFB, 0xA5, 0x16, 0x8D, 
    0x16, 0x8D, 0x58, 0x95, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x78, 0x95, 0x16, 0x8D, 0x16, 0x8D, 
    0x58, 0x95, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xA6, 0x3C, 0xAE, 0xFB, 0xA5, 0x16, 0x8D, 0x16, 0x8D, 
    0x17, 0x8D, 0xBA, 0x9D, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0xDA, 0x9D, 
    0x78, 0x95, 0xFB, 0xA5, 0x17, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 0xB9, 0x9D, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x79, 0x9D, 0x1C, 0xA6, 0xDA, 0x9D, 0x1C, 0xAE, 0x17, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 0x99, 0x9D, 
    0x3C, 0xAE, 0x3C, 0xAE, 0x78, 0x95, 0x16, 0x8D, 0x16, 0x8D, 0x58, 0x95, 0xFB, 0xA5, 0x78, 0x95, 
    0xDA, 0x9D, 0xFB, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x99, 0x9D, 0x16, 0x8D, 0x16, 0x8D, 
    0x99, 0x9D, 0xFB, 0xA5, 0x99, 0x9D, 0x17, 0x8D, 0x16, 0x8D, 0x37, 0x95, 0x3C, 0xAE, 0xDA, 0xA5, 
    0x37, 0x95, 0x99, 0x9D, 0x3C, 0xAE, 0xB9, 0x9D, 0x16, 0x8D, 0x16, 0x8D, 0x99, 0x9D, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0xDA, 0x9D, 0x16, 0x8D, 0x16, 0x8D, 0x58, 0x95, 0x3C, 0xAE, 0x78, 0x95, 
    0x37, 0x95, 0xFB, 0xA5, 0xFB, 0xA5, 0x16, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 0x37, 0x95, 
    0x99, 0x9D, 0x1B, 0xA6, 0x3C, 0xAE, 0x58, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0x58, 0x95, 0x99, 0x9D, 
    0x57, 0x95, 0x99, 0x9D, 0xFB, 0xA5, 0x5C, 0xAE, 0x5C, 0xAE, 0xBA, 0x9D, 0x3C, 0xAE, 0xDA, 0xA5, 
    0x1B, 0xA6, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0xDA, 0xA5, 0x5C, 0xAE, 0x5C, 0xAE, 0xBA, 0x9D, 
    0x99, 0x9D, 0x57, 0x95, 0xB9, 0x9D, 0x37, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0xFB, 0xA5, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x58, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 
    0x17, 0x8D, 0x58, 0x95, 0x1B, 0xA6, 0x5C, 0xAE, 0x79, 0x9D, 0x17, 0x8D, 0xBA, 0x9D, 0x5C, 0xAE, 
    0x78, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0xDA, 0xA5, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0xB9, 0x9D, 
    0x17, 0x8D, 0x17, 0x8D, 0x79, 0x9D, 0x1C, 0xAE, 0x17, 0x8D, 0x37, 0x95, 0x3C, 0xAE, 0x5C, 0xAE, 
    0x99, 0x9D, 0x37, 0x95, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0x37, 0x95, 0x1C, 0xAE, 
    0x99, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x3C, 0xAE, 0xDA, 0xA5, 0x3C, 0xAE, 0xFB, 0xA5, 
    0xFA, 0xA5, 0xFA, 0xA5, 0x1B, 0xAE, 0x1B, 0xA6, 0x1B, 0xAE, 0xFA, 0xA5, 0x37, 0x95, 0x37, 0x95, 
    0x37, 0x95, 0xBA, 0xA5, 0xFB, 0xA5, 0xFA, 0xA5, 0x1B, 0xA6, 0x1B, 0xAE, 0x1B, 0xA6, 0x1B, 0xA6, 
    0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x1B, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x3C, 0xAE, 0x37, 0x95, 
    0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0xDA, 0xA5, 0x5D, 0xAE, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x78, 0x9D, 0x57, 0x95, 0x1B, 0xAE, 0x5C, 0xAE, 0x57, 0x95, 0x37, 0x95, 0x37, 0x95, 
    0x3C, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x3C, 0xAE, 0x57, 0x95, 0x37, 0x95, 0x37, 0x95, 0x1B, 0xA6, 
    0x1B, 0xAE, 0x57, 0x95, 0x99, 0x9D, 0x5D, 0xAE, 0x5D, 0xAE, 0x5D, 0xAE, 0x3C, 0xAE, 0xFA, 0xA5, 
    0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x1B, 0xA6, 0x1B, 0xAE, 0x37, 0x95, 0x37, 0x95, 
    0x37, 0x95, 0xB9, 0x9D, 0x5C, 0xAE, 0xDA, 0xA5, 0x1B, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x1B, 0xA6, 
    0xFA, 0xA5, 0x5C, 0xAE, 0x78, 0x95, 0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x1B, 0xAE, 0xFA, 0xA5, 0x5C, 0xAE, 0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x58, 0x95, 
    0x5D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x1B, 0xAE, 0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0xDA, 0xA5, 
    0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x5C, 0xB6, 0x5C, 0xB6, 
    0x7D, 0xB6, 0x3B, 0xAE, 0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0x7D, 0xB6, 0x7D, 0xB6, 0x3B, 0xAE, 
    0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x99, 0x9D, 0x7D, 0xB6, 0x5D, 0xB6, 0x5C, 0xAE, 0x5D, 0xB6, 
    0x7D, 0xB6, 0x1B, 0xAE, 0x5C, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 0x3C, 0xAE, 0x37, 0x95, 0x37, 0x95, 
    0x37, 0x95, 0x3C, 0xAE, 0x7D, 0xB6, 0xB9, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0xDA, 0xA5, 
    0x5C, 0xAE, 0x3B, 0xAE, 0x1B, 0xAE, 0x1B, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x98, 0x9D, 0x37, 0x95, 
    0x37, 0x95, 0x37, 0x95, 0xFB, 0xA5, 0x3C, 0xAE, 0x1B, 0xAE, 0x1B, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x98, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0xDA, 0xA5, 0x37, 0x95, 0x37, 0x95, 0xDA, 0xA5, 0x5C, 0xB6, 0x57, 0x95, 0x37, 0x95, 0x37, 0x95, 
    0xDA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xFA, 0xA5, 0x37, 0x95, 
    0x37, 0x95, 0x57, 0x95, 0x99, 0x9D, 0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x99, 0x9D, 
    0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x1B, 0xAE, 0x57, 0x95, 0x58, 0x95, 
    0xDA, 0xA5, 0xDA, 0xA5, 0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0xB9, 0x9D, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x5C, 0xB6, 0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0xD9, 0xA5, 0xFA, 0xAD, 
    0xFA, 0xA5, 0xB9, 0xA5, 0x57, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0xB9, 0xA5, 0xB9, 0xA5, 
    0xD9, 0xA5, 0xFA, 0xAD, 0xFA, 0xA5, 0xB9, 0xA5, 0x57, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 
    0xB9, 0x9D, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x98, 0x9D, 0x37, 0x95, 0x37, 0x95, 
    0x1B, 0xAE, 0x7D, 0xB6, 0xDA, 0xA5, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x3B, 0xAE, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x99, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 
    0x37, 0x95, 0x37, 0x95, 0x78, 0x9D, 0xFA, 0xA5, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x78, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 
    0x37, 0x95, 0x99, 0x9D, 0x7C, 0xB6, 0x7D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x5C, 0xB6, 0x98, 0x9D, 
    0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 
    0x57, 0x95, 0x57, 0x95, 0xB9, 0xA5, 0xB9, 0xA5, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 
    0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0x57, 0x95, 0xB9, 0xA5, 0x7D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0xFA, 0xA5, 0xD9, 0xA5, 0xDA, 0xA5, 0x7C, 0xB6, 0x9D, 0xB6, 0x7C, 0xB6, 
    0xDA, 0xA5, 0xD9, 0xA5, 0xD9, 0xA5, 0x1B, 0xAE, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0xFA, 0xA5, 0xD9, 0xA5, 0xD9, 0xA5, 0xD9, 0xA5, 0xD9, 0xA5, 0xFA, 0xA5, 0x3B, 0xAE, 0x7D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x5C, 0xB6, 
    0xFA, 0xA5, 0x98, 0x9D, 0x98, 0x9D, 0x98, 0x9D, 0xB9, 0xA5, 0x3B, 0xAE, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xB6, 0xFA, 0xAD, 0x78, 0x9D, 0x57, 0x9D, 
    0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x98, 0x9D, 0x3B, 0xAE, 0x3B, 0xB6, 
    0x98, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x57, 0x9D, 0x98, 0x9D, 
    0x1B, 0xAE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x7C, 0xB6, 0x1A, 0xAE, 0xB9, 0xA5, 0x78, 0x9D, 0x98, 0x9D, 
    0xD9, 0xA5, 0x3B, 0xAE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 0x1B, 0xAE, 0xB9, 0xA5, 
    0x78, 0x9D, 0x98, 0x9D, 0xD9, 0xA5, 0x3B, 0xAE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: RDS_ON
 * Description:  69x15 pixels, 16-bits per pixel
 ***********************************/
const code char RDS_ON[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x45, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0x95, 0xB4, 0x91, 0xC3, 0xF2, 0xBB, 0x75, 0xB4, 
    0x96, 0xB4, 0x95, 0xB4, 0x54, 0xBC, 0xB1, 0xC3, 0xB1, 0xC3, 0x7A, 0xA5, 0xB6, 0xB4, 0x91, 0xC3, 
    0xF2, 0xBB, 0x75, 0xB4, 0x95, 0xB4, 0x95, 0xB4, 0x54, 0xBC, 0xD2, 0xC3, 0xB1, 0xC3, 0xF7, 0xAC, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0x9A, 0xA5, 
    0x70, 0xCB, 0x33, 0xBC, 0x17, 0xB5, 0x33, 0xBC, 0xD1, 0xC3, 0xF2, 0xC3, 0xF2, 0xC3, 0xD2, 0xC3, 
    0x95, 0xB4, 0xF7, 0xB4, 0x2E, 0xCB, 0x33, 0xBC, 0xF7, 0xB4, 0x33, 0xBC, 0xD2, 0xC3, 0xF2, 0xC3, 
    0xD2, 0xC3, 0xD1, 0xC3, 0x74, 0xBC, 0x17, 0xB5, 0xB1, 0xC3, 0xF2, 0xC3, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xDB, 0xA5, 0xBB, 0xA5, 0xBB, 0xA5, 
    0xBB, 0xA5, 0xBB, 0xA5, 0xDB, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFB, 0xA5, 0xBB, 0xA5, 0xBB, 0xA5, 0xBB, 0xA5, 0xBB, 0xA5, 
    0xDB, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x79, 0xAD, 0xD7, 0xB4, 0x17, 0xAD, 
    0x9A, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 0xDB, 0xA5, 0x2F, 0xCB, 0x17, 0xB5, 0x53, 0xBC, 0xB1, 0xC3, 
    0x17, 0xB5, 0xF7, 0xB4, 0x75, 0xBC, 0x95, 0xBC, 0x38, 0xB5, 0xB6, 0xBC, 0x2F, 0xCB, 0x17, 0xB5, 
    0x54, 0xBC, 0xB1, 0xCB, 0xF7, 0xB4, 0x17, 0xB5, 0x95, 0xBC, 0x95, 0xBC, 0x18, 0xB5, 0xB6, 0xB4, 
    0x70, 0xCB, 0xD6, 0xB4, 0x74, 0xBC, 0xB1, 0xC3, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0xCD, 0xD2, 0xE4, 0xF0, 0xE4, 0xF0, 0xE4, 0xF0, 0xE4, 0xF0, 0x04, 0xF1, 
    0xA8, 0xE1, 0xF2, 0xC3, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x4F, 0xCB, 0xE4, 0xF0, 0xE4, 0xF0, 0xE4, 0xF0, 0xE4, 0xF0, 0x05, 0xE9, 0xE8, 0xE1, 0xF2, 0xC3, 
    0xFC, 0xA5, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0xD6, 0xB4, 0xE9, 0xE1, 0x62, 0xF8, 0x00, 0xF8, 0x20, 0xF8, 0xA3, 0xF0, 0x4A, 0xDA, 0x1C, 0xA6, 
    0xB1, 0xCB, 0xF7, 0xB4, 0x12, 0xC4, 0x54, 0xBC, 0x17, 0xB5, 0xE9, 0xE1, 0x41, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0xA3, 0xF0, 0x09, 0xE2, 0xF7, 0xB4, 0x33, 0xC4, 0x54, 0xBC, 0x38, 0xB5, 0x09, 0xE2, 
    0x61, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x82, 0xF0, 0xCD, 0xD2, 0x79, 0xAD, 0xB1, 0xCB, 0xD6, 0xB4, 
    0x13, 0xC4, 0x95, 0xBC, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xFB, 0xA5, 0x04, 0xF1, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x33, 0xC4, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x66, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x2A, 0xDA, 0xDB, 0xA5, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x95, 0xBC, 0x62, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x6B, 0xDA, 0xF6, 0xBC, 0xD1, 0xCB, 0x17, 0xB5, 0xF2, 0xC3, 
    0x17, 0xB5, 0x82, 0xF0, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xAC, 0xDA, 
    0x38, 0xB5, 0xD1, 0xCB, 0x58, 0xB5, 0xA3, 0xF0, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x66, 0xE9, 0xBA, 0xAD, 0x4F, 0xCB, 0x99, 0xAD, 0x4F, 0xCB, 0xFB, 0xAD, 
    0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x38, 0xB5, 0x21, 0xF8, 0x00, 0xF8, 0x82, 0xF8, 0x74, 0xBC, 
    0xF2, 0xC3, 0x82, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xCC, 0xD2, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x99, 0xAD, 0x82, 0xF8, 0x00, 0xF8, 0x41, 0xF8, 0x2E, 0xD3, 0x2E, 0xD3, 0x66, 0xE9, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x70, 0xCB, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 
    0xFB, 0xAD, 0x25, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0xED, 0xD2, 0x17, 0xB5, 0x74, 0xC4, 0xCD, 0xD2, 
    0xDB, 0xAD, 0x2E, 0xD3, 0x38, 0xB5, 0xD1, 0xCB, 0xBA, 0xB5, 0xA7, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x46, 0xE9, 0xE4, 0xF0, 0x00, 0xF8, 0xF7, 0xBC, 0xD1, 0xCB, 0x9A, 0xB5, 0xE8, 0xE1, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x45, 0xE9, 0x04, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x2E, 0xD3, 0x17, 0xBD, 0x94, 0xC4, 0x53, 0xC4, 0x17, 0xBD, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x12, 0xC4, 0x00, 0xF8, 0x00, 0xF8, 0xA8, 0xE1, 0x3C, 0xAE, 0x3C, 0xAE, 0x25, 0xE9, 0x00, 0xF8, 
    0x00, 0xF8, 0xD1, 0xCB, 0x3C, 0xAE, 0xDA, 0xAD, 0xDA, 0xAD, 0x3C, 0xAE, 0x95, 0xC4, 0x00, 0xF8, 
    0x00, 0xF8, 0x25, 0xE9, 0x3C, 0xAE, 0x3C, 0xAE, 0x1C, 0xAE, 0xE8, 0xE1, 0x00, 0xF8, 0x00, 0xF8, 
    0x66, 0xE9, 0x3C, 0xAE, 0xFB, 0xAD, 0xBA, 0xB5, 0x1B, 0xAE, 0xD6, 0xBC, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0xB1, 0xCB, 0xFB, 0xAD, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0xE2, 0x90, 0xCB, 
    0xE9, 0xE1, 0x94, 0xC4, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x2E, 0xD3, 0x3C, 0xAE, 0xDB, 0xB5, 
    0x29, 0xE2, 0x79, 0xB5, 0x90, 0xCB, 0x99, 0xB5, 0x41, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xCD, 0xDA, 
    0x3C, 0xAE, 0xFB, 0xAD, 0xC8, 0xE1, 0x00, 0xF8, 0x00, 0xF8, 0x25, 0xF1, 0x74, 0xC4, 0x09, 0xE2, 
    0xB1, 0xCB, 0x74, 0xC4, 0x3C, 0xAE, 0x3C, 0xAE, 0x3C, 0xAE, 0xAC, 0xDA, 0x00, 0xF8, 0x00, 0xF8, 
    0x4A, 0xE2, 0xB5, 0xC4, 0x8B, 0xDA, 0x00, 0xF8, 0x00, 0xF8, 0xE4, 0xF0, 0xDA, 0xB5, 0xF2, 0xCB, 
    0xC3, 0xF0, 0x4A, 0xE2, 0x3C, 0xAE, 0x2E, 0xD3, 0x00, 0xF8, 0x00, 0xF8, 0x8B, 0xDA, 0x3C, 0xAE, 
    0x3C, 0xAE, 0x3C, 0xAE, 0xB1, 0xCB, 0x00, 0xF8, 0x00, 0xF8, 0x25, 0xE9, 0xFB, 0xAD, 0xA7, 0xE9, 
    0xA3, 0xF0, 0xD6, 0xBC, 0xD6, 0xBC, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xC3, 0xF0, 
    0x4A, 0xE2, 0x17, 0xBD, 0x3C, 0xAE, 0x05, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x25, 0xF1, 0x8B, 0xDA, 
    0xC3, 0xF0, 0x8C, 0xDA, 0x53, 0xC4, 0x5C, 0xAE, 0x5C, 0xAE, 0x70, 0xD3, 0x99, 0xB5, 0xB1, 0xCB, 
    0x37, 0xBD, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xB0, 0xCB, 0x5C, 0xAE, 0x5C, 0xAE, 0x4F, 0xD3, 
    0x6B, 0xDA, 0xC3, 0xF0, 0xED, 0xDA, 0x61, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x53, 0xC4, 0x5C, 0xAE, 
    0x5C, 0xAE, 0x3C, 0xAE, 0x46, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x66, 0xE9, 0x17, 0xBD, 0x5C, 0xAE, 0x29, 0xE2, 0x00, 0xF8, 0x0E, 0xD3, 0x5C, 0xAE, 
    0xC8, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0xF2, 0xCB, 0x5C, 0xAE, 0x5C, 0xAE, 0x5C, 0xAE, 0xED, 0xDA, 
    0x00, 0xF8, 0x00, 0xF8, 0x29, 0xE2, 0x79, 0xB5, 0x00, 0xF8, 0x20, 0xF8, 0x99, 0xB5, 0x3C, 0xAE, 
    0xAC, 0xDA, 0x62, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x82, 0xF8, 0x78, 0xBD, 
    0x2A, 0xE2, 0x00, 0xF8, 0x00, 0xF8, 0x41, 0xF8, 0xB9, 0xBD, 0xB0, 0xD3, 0xBA, 0xBD, 0x12, 0xCC, 
    0xF2, 0xCB, 0xD1, 0xD3, 0xD5, 0xC4, 0x94, 0xC4, 0xD5, 0xC4, 0xF2, 0xCB, 0x00, 0xF8, 0x00, 0xF8, 
    0x21, 0xF8, 0x0E, 0xDB, 0x12, 0xCC, 0xD1, 0xCB, 0xB5, 0xC4, 0xF6, 0xC4, 0x94, 0xC4, 0x74, 0xC4, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x16, 0xC5, 0x5D, 0xAE, 0x5D, 0xAE, 0x99, 0xBD, 0x61, 0xF8, 
    0x00, 0xF8, 0x41, 0xF8, 0x41, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x2E, 0xD3, 0x3C, 0xB6, 0x5D, 0xAE, 
    0x3C, 0xB6, 0xC8, 0xE9, 0xC3, 0xF0, 0xF6, 0xC4, 0x1B, 0xB6, 0xA2, 0xF0, 0x00, 0xF8, 0x20, 0xF8, 
    0x58, 0xBD, 0x5D, 0xAE, 0x5D, 0xAE, 0xB9, 0xBD, 0xC3, 0xF0, 0x00, 0xF8, 0x00, 0xF8, 0x94, 0xC4, 
    0xD6, 0xC4, 0xA3, 0xF0, 0x09, 0xE2, 0x5C, 0xB6, 0x5D, 0xAE, 0x5D, 0xAE, 0x99, 0xBD, 0x12, 0xCC, 
    0xA7, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x74, 0xC4, 0x94, 0xC4, 0x41, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0xAC, 0xDA, 0xFA, 0xB5, 0x90, 0xD3, 0xF6, 0xC4, 0x37, 0xC5, 0x17, 0xC5, 0x74, 0xCC, 
    0xF2, 0xCB, 0xDA, 0xBD, 0x04, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x45, 0xF1, 0x58, 0xBD, 0x37, 0xC5, 
    0x17, 0xC5, 0x74, 0xCC, 0xF1, 0xD3, 0xFB, 0xB5, 0x45, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x04, 0xF1, 
    0x1B, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x74, 0xCC, 0x00, 0xF8, 0x00, 0xF8, 0xA7, 0xE9, 0x2E, 0xDB, 
    0x00, 0xF8, 0x00, 0xF8, 0x25, 0xF1, 0x1B, 0xB6, 0x7D, 0xB6, 0x5D, 0xB6, 0xFB, 0xB5, 0xFB, 0xB5, 
    0x5D, 0xB6, 0xF6, 0xC4, 0x00, 0xF8, 0x00, 0xF8, 0x25, 0xF1, 0x3C, 0xB6, 0x5C, 0xB6, 0xF6, 0xC4, 
    0x66, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0x4A, 0xE2, 0x5C, 0xB6, 0x3C, 0xB6, 0xFB, 0xB5, 0x3C, 0xB6, 
    0x7D, 0xB6, 0xD6, 0xC4, 0xDA, 0xBD, 0x7D, 0xB6, 0x7D, 0xB6, 0x37, 0xBD, 0x20, 0xF8, 0x00, 0xF8, 
    0x21, 0xF8, 0x78, 0xBD, 0x5C, 0xB6, 0x4A, 0xE2, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xED, 0xDA, 
    0xB9, 0xBD, 0xD6, 0xC4, 0x74, 0xCC, 0x74, 0xCC, 0x37, 0xC5, 0x58, 0xC5, 0x87, 0xE9, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x12, 0xCC, 0x37, 0xC5, 0x73, 0xCC, 0x74, 0xCC, 0x17, 0xC5, 0x78, 0xBD, 
    0xC8, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xB0, 0xD3, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0xED, 0xDA, 0x00, 0xF8, 0x00, 0xF8, 0xED, 0xDA, 0xFB, 0xBD, 0x82, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x0D, 0xDB, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x90, 0xD3, 0x00, 0xF8, 
    0x00, 0xF8, 0x82, 0xF8, 0xE8, 0xE9, 0x45, 0xF1, 0x20, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x09, 0xE2, 
    0x1B, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xD5, 0xC4, 0x41, 0xF8, 0xE4, 0xF0, 
    0x0D, 0xDB, 0x4F, 0xDB, 0x25, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x6A, 0xE2, 0x7D, 0xB6, 0x7D, 0xB6, 
    0xB9, 0xBD, 0xC3, 0xF0, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xE4, 0xF0, 0xED, 0xDA, 0xD1, 0xD3, 
    0xB0, 0xD3, 0x4A, 0xE2, 0x61, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x29, 0xE2, 0x8B, 0xE2, 
    0xAC, 0xE2, 0xD1, 0xD3, 0xB0, 0xD3, 0x6A, 0xE2, 0x62, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x09, 0xEA, 0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x66, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 
    0x53, 0xCC, 0x7D, 0xB6, 0x0E, 0xDB, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xD5, 0xCC, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0xC8, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0xE4, 0xF0, 0xB0, 0xD3, 0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x7D, 0xB6, 0x3B, 0xBE, 0x45, 0xF1, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0xE8, 0xE9, 0x1B, 0xBE, 0x7D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x58, 0xC5, 0x25, 0xF1, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x09, 0xEA, 0x4A, 0xE2, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x29, 0xEA, 0x1B, 0xBE, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x5C, 0xBE, 0x0D, 0xDB, 0x8B, 0xE2, 0xCC, 0xE2, 0xDA, 0xBD, 0x9D, 0xB6, 0xFA, 0xBD, 
    0xCC, 0xE2, 0xAB, 0xE2, 0x8B, 0xE2, 0x12, 0xD4, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x7C, 0xBE, 
    0x4E, 0xDB, 0x8B, 0xE2, 0xAB, 0xE2, 0xAB, 0xE2, 0xAC, 0xE2, 0x4E, 0xDB, 0xB4, 0xCC, 0x3B, 0xBE, 
    0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xBE, 0x78, 0xC5, 
    0x2E, 0xDB, 0xA7, 0xE9, 0x25, 0xF1, 0x66, 0xF1, 0x6A, 0xE2, 0x74, 0xCC, 0x7D, 0xBE, 0x9D, 0xB6, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x1B, 0xBE, 0x4E, 0xDB, 0xE4, 0xF0, 0x00, 0xF8, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x41, 0xF8, 0x66, 0xF1, 0x53, 0xD4, 0xD5, 0xCC, 
    0xE4, 0xF0, 0x20, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x21, 0xF8, 0x45, 0xF1, 
    0x12, 0xD4, 0x7D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x7C, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xD9, 0xC5, 0x6F, 0xDB, 0x87, 0xE9, 0xA3, 0xF8, 0xC3, 0xF0, 
    0x29, 0xEA, 0x53, 0xD4, 0x5C, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xFA, 0xC5, 0xB0, 0xDB, 0xC7, 0xE9, 
    0xC3, 0xF0, 0xC3, 0xF0, 0x09, 0xEA, 0x12, 0xD4, 0x5B, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S0D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S0D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xBB, 0x95, 0xF7, 0x84, 0x79, 0x95, 0xFC, 0x9D, 0xFC, 0x9D, 0xDB, 0x9D, 0x75, 0x7C, 0x54, 0x74, 
    0xBA, 0x95, 0xFC, 0xA5, 0x1C, 0xA6, 0x59, 0x8D, 0x33, 0x74, 0xB6, 0x84, 0x1C, 0xA6, 0x1C, 0xA6, 
    0xDB, 0x9D, 0x74, 0x74, 0x33, 0x74, 0x9A, 0x95, 0x3C, 0xA6, 0x3C, 0xA6, 0xB5, 0x7C, 0x54, 0x74, 
    0x17, 0x8D, 0x3C, 0xAE, 0x3C, 0xAE, 0x17, 0x8D, 0x54, 0x74, 0xD6, 0x84, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x79, 0x95, 0x54, 0x74, 0xB5, 0x7C, 0x5C, 0xAE, 0x5C, 0xAE, 0x99, 0x95, 0x74, 0x7C, 0xB5, 0x7C, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x99, 0x9D, 0x74, 0x7C, 0xB5, 0x84, 0x7D, 0xB6, 0x7D, 0xB6, 0x58, 0x95, 
    0x74, 0x7C, 0xF6, 0x84, 0x7D, 0xB6, 0x7D, 0xB6, 0xF6, 0x8C, 0x74, 0x7C, 0x37, 0x95, 0x7D, 0xB6, 
    0x5C, 0xB6, 0xB5, 0x84, 0x94, 0x7C, 0xDA, 0xA5, 0x9D, 0xB6, 0xFA, 0xA5, 0x94, 0x84, 0x16, 0x8D, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x37, 0x95, 0xB5, 0x84, 0xFA, 0xAD, 0x9D, 0xBE, 0x7C, 0xB6, 0x98, 0x9D, 
    0xD9, 0xA5, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S0G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S0G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x79, 0x95, 0xF7, 0x84, 0xBB, 0x95, 0xFC, 0xA5, 0xBA, 0x95, 0x54, 0x74, 
    0x75, 0x7C, 0xDB, 0x9D, 0x1C, 0xA6, 0xB6, 0x84, 0x33, 0x74, 0x59, 0x8D, 0x1C, 0xA6, 0x9A, 0x95, 
    0x33, 0x74, 0x74, 0x74, 0xDB, 0x9D, 0x1C, 0xA6, 0x17, 0x8D, 0x54, 0x74, 0xB5, 0x7C, 0x3C, 0xA6, 
    0x3C, 0xA6, 0xD6, 0x84, 0x54, 0x74, 0x17, 0x8D, 0x3C, 0xAE, 0x3C, 0xAE, 0xB5, 0x7C, 0x54, 0x74, 
    0x79, 0x95, 0x3C, 0xAE, 0x3C, 0xAE, 0xB5, 0x7C, 0x74, 0x7C, 0x99, 0x95, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xB5, 0x84, 0x74, 0x7C, 0x99, 0x9D, 0x5D, 0xAE, 0x5D, 0xAE, 0xF6, 0x84, 0x74, 0x7C, 0x58, 0x95, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x37, 0x95, 0x74, 0x7C, 0xF6, 0x8C, 0x7D, 0xB6, 0x7D, 0xB6, 0xDA, 0xA5, 
    0x94, 0x7C, 0xB5, 0x84, 0x5C, 0xB6, 0x7D, 0xB6, 0x7D, 0xB6, 0x16, 0x8D, 0x94, 0x84, 0xFA, 0xA5, 
    0x9D, 0xB6, 0x9D, 0xBE, 0xFA, 0xAD, 0xB5, 0x84, 0x37, 0x95, 0x7D, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xD9, 0xA5, 0x98, 0x9D, 0x7C, 0xB6, 
};
/*********************************
 * Bitmap Structure
 * Label: S1D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S1D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x18, 0xAD, 0xCD, 0xD2, 0x13, 0xBC, 0xFC, 0x9D, 0xFC, 0x9D, 0x59, 0xAD, 0x04, 0xE9, 0x82, 0xF0, 
    0xD6, 0xB4, 0xFC, 0xA5, 0x1C, 0xA6, 0x90, 0xCB, 0x00, 0xF8, 0xA7, 0xE1, 0xFB, 0xA5, 0x1C, 0xA6, 
    0x58, 0xB5, 0x62, 0xF8, 0x00, 0xF8, 0x74, 0xBC, 0x3C, 0xA6, 0x3C, 0xA6, 0x04, 0xF1, 0x00, 0xF8, 
    0x6B, 0xDA, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0xDA, 0x00, 0xF8, 0x87, 0xE9, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x6F, 0xD3, 0x00, 0xF8, 0xE4, 0xF0, 0x5C, 0xAE, 0x5C, 0xAE, 0xB1, 0xCB, 0x00, 0xF8, 0xE4, 0xF0, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x90, 0xD3, 0x00, 0xF8, 0xE4, 0xF0, 0x7D, 0xB6, 0x7D, 0xB6, 0xAC, 0xDA, 
    0x00, 0xF8, 0x66, 0xE9, 0x7D, 0xB6, 0x7D, 0xB6, 0x66, 0xE9, 0x00, 0xF8, 0x4A, 0xE2, 0x7D, 0xB6, 
    0xDA, 0xBD, 0x82, 0xF8, 0x00, 0xF8, 0x33, 0xCC, 0x9D, 0xB6, 0x73, 0xCC, 0x00, 0xF8, 0x66, 0xF1, 
    0x3B, 0xBE, 0x3B, 0xBE, 0xE8, 0xE9, 0x41, 0xF8, 0x94, 0xCC, 0x9D, 0xBE, 0xD9, 0xC5, 0x0D, 0xE3, 
    0xD1, 0xDB, 0x9D, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S1G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S1G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x13, 0xBC, 0xCD, 0xD2, 0x18, 0xAD, 0xFC, 0xA5, 0xD6, 0xB4, 0x82, 0xF0, 
    0x04, 0xE9, 0x59, 0xAD, 0xFB, 0xA5, 0xA7, 0xE1, 0x00, 0xF8, 0x90, 0xCB, 0x1C, 0xA6, 0x74, 0xBC, 
    0x00, 0xF8, 0x62, 0xF8, 0x58, 0xB5, 0x1C, 0xA6, 0x6B, 0xDA, 0x00, 0xF8, 0x04, 0xF1, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x87, 0xE9, 0x00, 0xF8, 0x4A, 0xDA, 0x3C, 0xAE, 0x3C, 0xAE, 0xE4, 0xF0, 0x00, 0xF8, 
    0x6F, 0xD3, 0x3C, 0xAE, 0x3C, 0xAE, 0xE4, 0xF0, 0x00, 0xF8, 0xB1, 0xCB, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xE4, 0xF0, 0x00, 0xF8, 0x90, 0xD3, 0x5D, 0xAE, 0x5D, 0xAE, 0x66, 0xE9, 0x00, 0xF8, 0xAC, 0xDA, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x4A, 0xE2, 0x00, 0xF8, 0x66, 0xE9, 0x7D, 0xB6, 0x7D, 0xB6, 0x33, 0xCC, 
    0x00, 0xF8, 0x82, 0xF8, 0xDA, 0xBD, 0x7D, 0xB6, 0x3B, 0xBE, 0x66, 0xF1, 0x00, 0xF8, 0x73, 0xCC, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x94, 0xCC, 0x41, 0xF8, 0xE8, 0xE9, 0x3B, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 
    0xD1, 0xDB, 0x0D, 0xE3, 0xD9, 0xC5,
};
/*********************************
 * Bitmap Structure
 * Label: S2D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S2D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x98, 0xAD, 0x6D, 0xD4, 0x13, 0xBD, 0xFC, 0x9D, 0xFC, 0x9D, 0xB9, 0xAD, 0xA4, 0xEB, 0x62, 0xF3, 
    0x76, 0xB5, 0xFC, 0xA5, 0x1C, 0xA6, 0xF0, 0xCC, 0x20, 0xFB, 0xE7, 0xE3, 0xFB, 0xA5, 0x1C, 0xA6, 
    0xB8, 0xB5, 0x62, 0xFB, 0x20, 0xFB, 0x54, 0xBD, 0x3C, 0xA6, 0x3C, 0xA6, 0xA4, 0xF3, 0x20, 0xFB, 
    0x4B, 0xDC, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0xDC, 0x20, 0xFB, 0xE7, 0xEB, 0x3C, 0xAE, 0x3C, 0xAE, 
    0xCF, 0xD4, 0x20, 0xFB, 0xA4, 0xF3, 0x5C, 0xAE, 0x5C, 0xAE, 0x11, 0xCD, 0x20, 0xFB, 0x84, 0xF3, 
    0x5D, 0xAE, 0x5D, 0xAE, 0xF0, 0xD4, 0x20, 0xFB, 0xA4, 0xF3, 0x7D, 0xB6, 0x7D, 0xB6, 0x8C, 0xDC, 
    0x20, 0xFB, 0xE6, 0xEB, 0x7D, 0xB6, 0x7D, 0xB6, 0xC6, 0xEB, 0x20, 0xFB, 0x4A, 0xE4, 0x7D, 0xB6, 
    0x3A, 0xBE, 0x62, 0xFB, 0x20, 0xFB, 0x53, 0xCD, 0x9D, 0xB6, 0x73, 0xCD, 0x20, 0xFB, 0xE6, 0xF3, 
    0x5B, 0xBE, 0x7B, 0xBE, 0x28, 0xEC, 0x41, 0xFB, 0x94, 0xCD, 0x9D, 0xBE, 0x39, 0xC6, 0xCD, 0xE4, 
    0x31, 0xDD, 0x9D, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S2G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S2G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x13, 0xBD, 0x6D, 0xD4, 0x98, 0xAD, 0xFC, 0xA5, 0x76, 0xB5, 0x62, 0xF3, 
    0xA4, 0xEB, 0xB9, 0xAD, 0xFB, 0xA5, 0xE7, 0xE3, 0x20, 0xFB, 0xF0, 0xCC, 0x1C, 0xA6, 0x54, 0xBD, 
    0x20, 0xFB, 0x62, 0xFB, 0xB8, 0xB5, 0x1C, 0xA6, 0x4B, 0xDC, 0x20, 0xFB, 0xA4, 0xF3, 0x3C, 0xA6, 
    0x3C, 0xA6, 0xE7, 0xEB, 0x20, 0xFB, 0x4A, 0xDC, 0x3C, 0xAE, 0x3C, 0xAE, 0xA4, 0xF3, 0x20, 0xFB, 
    0xCF, 0xD4, 0x3C, 0xAE, 0x3C, 0xAE, 0x84, 0xF3, 0x20, 0xFB, 0x11, 0xCD, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xA4, 0xF3, 0x20, 0xFB, 0xF0, 0xD4, 0x5D, 0xAE, 0x5D, 0xAE, 0xE6, 0xEB, 0x20, 0xFB, 0x8C, 0xDC, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x4A, 0xE4, 0x20, 0xFB, 0xC6, 0xEB, 0x7D, 0xB6, 0x7D, 0xB6, 0x53, 0xCD, 
    0x20, 0xFB, 0x62, 0xFB, 0x3A, 0xBE, 0x7D, 0xB6, 0x5B, 0xBE, 0xE6, 0xF3, 0x20, 0xFB, 0x73, 0xCD, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x94, 0xCD, 0x41, 0xFB, 0x28, 0xEC, 0x7B, 0xBE, 0xBD, 0xBE, 0x9D, 0xBE, 
    0x31, 0xDD, 0xCD, 0xE4, 0x39, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: S3D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S3D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xF8, 0xAD, 0x2D, 0xD6, 0x13, 0xBE, 0xFC, 0x9D, 0xFC, 0x9D, 0x19, 0xAE, 0x44, 0xEE, 0x42, 0xF6, 
    0x16, 0xB6, 0xFC, 0xA5, 0x1C, 0xA6, 0x30, 0xCE, 0x40, 0xFE, 0x47, 0xE6, 0x1B, 0xA6, 0x1C, 0xA6, 
    0x38, 0xB6, 0x42, 0xFE, 0x40, 0xFE, 0x34, 0xBE, 0x3C, 0xA6, 0x3C, 0xA6, 0x44, 0xF6, 0x40, 0xFE, 
    0x4B, 0xDE, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0xDE, 0x40, 0xFE, 0x47, 0xEE, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x4F, 0xD6, 0x40, 0xFE, 0x44, 0xF6, 0x5C, 0xAE, 0x5C, 0xAE, 0x51, 0xCE, 0x40, 0xFE, 0x44, 0xF6, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x50, 0xD6, 0x40, 0xFE, 0x44, 0xF6, 0x7D, 0xB6, 0x7D, 0xB6, 0x6C, 0xDE, 
    0x40, 0xFE, 0x66, 0xEE, 0x7D, 0xB6, 0x7D, 0xB6, 0x66, 0xEE, 0x40, 0xFE, 0x6A, 0xE6, 0x7D, 0xB6, 
    0x7A, 0xBE, 0x62, 0xFE, 0x40, 0xFE, 0x73, 0xCE, 0x9D, 0xB6, 0x73, 0xCE, 0x40, 0xFE, 0x66, 0xF6, 
    0x9B, 0xBE, 0x9B, 0xBE, 0x68, 0xEE, 0x61, 0xFE, 0x94, 0xCE, 0x9D, 0xBE, 0x99, 0xC6, 0x6D, 0xE6, 
    0x91, 0xDE, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S3G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S3G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x13, 0xBE, 0x2D, 0xD6, 0xF8, 0xAD, 0xFC, 0xA5, 0x16, 0xB6, 0x42, 0xF6, 
    0x44, 0xEE, 0x19, 0xAE, 0x1B, 0xA6, 0x47, 0xE6, 0x40, 0xFE, 0x30, 0xCE, 0x1C, 0xA6, 0x34, 0xBE, 
    0x40, 0xFE, 0x42, 0xFE, 0x38, 0xB6, 0x1C, 0xA6, 0x4B, 0xDE, 0x40, 0xFE, 0x44, 0xF6, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x47, 0xEE, 0x40, 0xFE, 0x4A, 0xDE, 0x3C, 0xAE, 0x3C, 0xAE, 0x44, 0xF6, 0x40, 0xFE, 
    0x4F, 0xD6, 0x3C, 0xAE, 0x3C, 0xAE, 0x44, 0xF6, 0x40, 0xFE, 0x51, 0xCE, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x44, 0xF6, 0x40, 0xFE, 0x50, 0xD6, 0x5D, 0xAE, 0x5D, 0xAE, 0x66, 0xEE, 0x40, 0xFE, 0x6C, 0xDE, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x6A, 0xE6, 0x40, 0xFE, 0x66, 0xEE, 0x7D, 0xB6, 0x7D, 0xB6, 0x73, 0xCE, 
    0x40, 0xFE, 0x62, 0xFE, 0x7A, 0xBE, 0x7D, 0xB6, 0x9B, 0xBE, 0x66, 0xF6, 0x40, 0xFE, 0x73, 0xCE, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x94, 0xCE, 0x61, 0xFE, 0x68, 0xEE, 0x9B, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0x91, 0xDE, 0x6D, 0xE6, 0x99, 0xC6, 
};
/*********************************
 * Bitmap Structure
 * Label: S4D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S4D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x38, 0xA6, 0x0D, 0xB7, 0x93, 0xAE, 0xFC, 0x9D, 0xFC, 0x9D, 0x39, 0xA6, 0xA4, 0xC7, 0xC2, 0xCF, 
    0x76, 0xAE, 0xFC, 0xA5, 0x1C, 0xA6, 0xD0, 0xB6, 0xE0, 0xCF, 0x67, 0xC7, 0x1B, 0xA6, 0x1C, 0xA6, 
    0x58, 0xAE, 0xC2, 0xCF, 0xE0, 0xCF, 0x94, 0xAE, 0x3C, 0xA6, 0x3C, 0xA6, 0xA4, 0xC7, 0xE0, 0xCF, 
    0x4B, 0xBF, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0xBF, 0xE0, 0xCF, 0x87, 0xC7, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x0F, 0xBF, 0xE0, 0xCF, 0xA4, 0xC7, 0x5C, 0xAE, 0x5C, 0xAE, 0xF1, 0xBE, 0xE0, 0xCF, 0xC4, 0xC7, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x10, 0xBF, 0xE0, 0xCF, 0xC4, 0xC7, 0x7D, 0xB6, 0x7D, 0xB6, 0x4C, 0xC7, 
    0xE0, 0xCF, 0xA6, 0xC7, 0x7D, 0xB6, 0x7D, 0xB6, 0xA6, 0xC7, 0xE0, 0xCF, 0x6A, 0xC7, 0x7D, 0xB6, 
    0xBA, 0xB6, 0xC2, 0xCF, 0xE0, 0xCF, 0x13, 0xBF, 0x9D, 0xB6, 0x13, 0xBF, 0xE0, 0xCF, 0xA6, 0xC7, 
    0xBB, 0xBE, 0xBB, 0xBE, 0x88, 0xC7, 0xE1, 0xCF, 0x14, 0xBF, 0x9D, 0xBE, 0xD9, 0xBE, 0x6D, 0xC7, 
    0x31, 0xC7, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S4G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S4G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x93, 0xAE, 0x0D, 0xB7, 0x38, 0xA6, 0xFC, 0xA5, 0x76, 0xAE, 0xC2, 0xCF, 
    0xA4, 0xC7, 0x39, 0xA6, 0x1B, 0xA6, 0x67, 0xC7, 0xE0, 0xCF, 0xD0, 0xB6, 0x1C, 0xA6, 0x94, 0xAE, 
    0xE0, 0xCF, 0xC2, 0xCF, 0x58, 0xAE, 0x1C, 0xA6, 0x4B, 0xBF, 0xE0, 0xCF, 0xA4, 0xC7, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x87, 0xC7, 0xE0, 0xCF, 0x4A, 0xBF, 0x3C, 0xAE, 0x3C, 0xAE, 0xA4, 0xC7, 0xE0, 0xCF, 
    0x0F, 0xBF, 0x3C, 0xAE, 0x3C, 0xAE, 0xC4, 0xC7, 0xE0, 0xCF, 0xF1, 0xBE, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xC4, 0xC7, 0xE0, 0xCF, 0x10, 0xBF, 0x5D, 0xAE, 0x5D, 0xAE, 0xA6, 0xC7, 0xE0, 0xCF, 0x4C, 0xC7, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x6A, 0xC7, 0xE0, 0xCF, 0xA6, 0xC7, 0x7D, 0xB6, 0x7D, 0xB6, 0x13, 0xBF, 
    0xE0, 0xCF, 0xC2, 0xCF, 0xBA, 0xB6, 0x7D, 0xB6, 0xBB, 0xBE, 0xA6, 0xC7, 0xE0, 0xCF, 0x13, 0xBF, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x14, 0xBF, 0xE1, 0xCF, 0x88, 0xC7, 0xBB, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0x31, 0xC7, 0x6D, 0xC7, 0xD9, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S5D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S5D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x38, 0x9E, 0x0D, 0x9F, 0x93, 0x9E, 0xFC, 0x9D, 0xFC, 0x9D, 0x39, 0x9E, 0xA4, 0x9F, 0xC2, 0x9F, 
    0x76, 0x9E, 0xFC, 0xA5, 0x1C, 0xA6, 0xD0, 0x9E, 0xE0, 0x9F, 0x67, 0x9F, 0x1B, 0xA6, 0x1C, 0xA6, 
    0x58, 0xA6, 0xC2, 0x9F, 0xE0, 0x9F, 0x94, 0xA6, 0x3C, 0xA6, 0x3C, 0xA6, 0xA4, 0x9F, 0xE0, 0x9F, 
    0x4B, 0x9F, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0x9F, 0xE0, 0x9F, 0x87, 0x9F, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x0F, 0xA7, 0xE0, 0x9F, 0xA4, 0x9F, 0x5C, 0xAE, 0x5C, 0xAE, 0xF1, 0xA6, 0xE0, 0x9F, 0xC4, 0x9F, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x10, 0xA7, 0xE0, 0x9F, 0xC4, 0x9F, 0x7D, 0xB6, 0x7D, 0xB6, 0x4C, 0xA7, 
    0xE0, 0x9F, 0xA6, 0x9F, 0x7D, 0xB6, 0x7D, 0xB6, 0xA6, 0x9F, 0xE0, 0x9F, 0x6A, 0xA7, 0x7D, 0xB6, 
    0xBA, 0xB6, 0xC2, 0x9F, 0xE0, 0x9F, 0x13, 0xAF, 0x9D, 0xB6, 0x13, 0xAF, 0xE0, 0x9F, 0xA6, 0x9F, 
    0xBB, 0xB6, 0xBB, 0xB6, 0x88, 0xA7, 0xE1, 0x9F, 0x14, 0xAF, 0x9D, 0xBE, 0xD9, 0xB6, 0x6D, 0xAF, 
    0x31, 0xAF, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S5G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S5G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x93, 0x9E, 0x0D, 0x9F, 0x38, 0x9E, 0xFC, 0xA5, 0x76, 0x9E, 0xC2, 0x9F, 
    0xA4, 0x9F, 0x39, 0x9E, 0x1B, 0xA6, 0x67, 0x9F, 0xE0, 0x9F, 0xD0, 0x9E, 0x1C, 0xA6, 0x94, 0xA6, 
    0xE0, 0x9F, 0xC2, 0x9F, 0x58, 0xA6, 0x1C, 0xA6, 0x4B, 0x9F, 0xE0, 0x9F, 0xA4, 0x9F, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x87, 0x9F, 0xE0, 0x9F, 0x4A, 0x9F, 0x3C, 0xAE, 0x3C, 0xAE, 0xA4, 0x9F, 0xE0, 0x9F, 
    0x0F, 0xA7, 0x3C, 0xAE, 0x3C, 0xAE, 0xC4, 0x9F, 0xE0, 0x9F, 0xF1, 0xA6, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xC4, 0x9F, 0xE0, 0x9F, 0x10, 0xA7, 0x5D, 0xAE, 0x5D, 0xAE, 0xA6, 0x9F, 0xE0, 0x9F, 0x4C, 0xA7, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x6A, 0xA7, 0xE0, 0x9F, 0xA6, 0x9F, 0x7D, 0xB6, 0x7D, 0xB6, 0x13, 0xAF, 
    0xE0, 0x9F, 0xC2, 0x9F, 0xBA, 0xB6, 0x7D, 0xB6, 0xBB, 0xB6, 0xA6, 0x9F, 0xE0, 0x9F, 0x13, 0xAF, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x14, 0xAF, 0xE1, 0x9F, 0x88, 0xA7, 0xBB, 0xB6, 0xBD, 0xBE, 0xBD, 0xBE, 
    0x31, 0xAF, 0x6D, 0xAF, 0xD9, 0xB6, 
};
/*********************************
 * Bitmap Structure
 * Label: S6D
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S6D[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0x38, 0x86, 0x0D, 0x4F, 0x93, 0x6E, 0xFC, 0x9D, 0xFC, 0x9D, 0x39, 0x8E, 0xA4, 0x1F, 0xC2, 0x0F, 
    0x76, 0x7E, 0xFC, 0xA5, 0x1C, 0xA6, 0xD0, 0x66, 0xE0, 0x07, 0x67, 0x2F, 0x1B, 0x9E, 0x1C, 0xA6, 
    0x58, 0x8E, 0xC2, 0x0F, 0xE0, 0x07, 0x94, 0x7E, 0x3C, 0xA6, 0x3C, 0xA6, 0xA4, 0x1F, 0xE0, 0x07, 
    0x4B, 0x47, 0x3C, 0xAE, 0x3C, 0xAE, 0x4A, 0x3F, 0xE0, 0x07, 0x87, 0x2F, 0x3C, 0xAE, 0x3C, 0xAE, 
    0x0F, 0x5F, 0xE0, 0x07, 0xA4, 0x1F, 0x5C, 0xAE, 0x5C, 0xAE, 0xF1, 0x66, 0xE0, 0x07, 0xC4, 0x1F, 
    0x5D, 0xAE, 0x5D, 0xAE, 0x10, 0x67, 0xE0, 0x07, 0xC4, 0x1F, 0x7D, 0xB6, 0x7D, 0xB6, 0x4C, 0x4F, 
    0xE0, 0x07, 0xA6, 0x27, 0x7D, 0xB6, 0x7D, 0xB6, 0xA6, 0x27, 0xE0, 0x07, 0x6A, 0x47, 0x7D, 0xB6, 
    0xBA, 0xA6, 0xC2, 0x17, 0xE0, 0x07, 0x13, 0x77, 0x9D, 0xB6, 0x13, 0x7F, 0xE0, 0x07, 0xA6, 0x2F, 
    0xBB, 0xAE, 0xBB, 0xAE, 0x88, 0x37, 0xE1, 0x0F, 0x14, 0x87, 0x9D, 0xBE, 0xD9, 0xA6, 0x6D, 0x57, 
    0x31, 0x6F, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: S6G
 * Description:  5x15 pixels, 16-bits per pixel
 ***********************************/

const code char S6G[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x05, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0x93, 0x6E, 0x0D, 0x4F, 0x38, 0x86, 0xFC, 0xA5, 0x76, 0x7E, 0xC2, 0x0F, 
    0xA4, 0x1F, 0x39, 0x8E, 0x1B, 0x9E, 0x67, 0x2F, 0xE0, 0x07, 0xD0, 0x66, 0x1C, 0xA6, 0x94, 0x7E, 
    0xE0, 0x07, 0xC2, 0x0F, 0x58, 0x8E, 0x1C, 0xA6, 0x4B, 0x47, 0xE0, 0x07, 0xA4, 0x1F, 0x3C, 0xA6, 
    0x3C, 0xA6, 0x87, 0x2F, 0xE0, 0x07, 0x4A, 0x3F, 0x3C, 0xAE, 0x3C, 0xAE, 0xA4, 0x1F, 0xE0, 0x07, 
    0x0F, 0x5F, 0x3C, 0xAE, 0x3C, 0xAE, 0xC4, 0x1F, 0xE0, 0x07, 0xF1, 0x66, 0x5C, 0xAE, 0x5C, 0xAE, 
    0xC4, 0x1F, 0xE0, 0x07, 0x10, 0x67, 0x5D, 0xAE, 0x5D, 0xAE, 0xA6, 0x27, 0xE0, 0x07, 0x4C, 0x4F, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x6A, 0x47, 0xE0, 0x07, 0xA6, 0x27, 0x7D, 0xB6, 0x7D, 0xB6, 0x13, 0x77, 
    0xE0, 0x07, 0xC2, 0x17, 0xBA, 0xA6, 0x7D, 0xB6, 0xBB, 0xAE, 0xA6, 0x2F, 0xE0, 0x07, 0x13, 0x7F, 
    0x9D, 0xB6, 0x9D, 0xBE, 0x14, 0x87, 0xE1, 0x0F, 0x88, 0x37, 0xBB, 0xAE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0x31, 0x6F, 0x6D, 0x57, 0xD9, 0xA6, 
};
/*********************************
 * Bitmap Structure
 * Label: stereo_off
 * Description:  17x15 pixels, 16-bits per pixel
 ***********************************/

const code char stereo_off[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x11, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xDB, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFB, 0x9D, 0xDB, 0x9D, 
    0xFC, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xBA, 0x9D, 0x38, 0x8D, 
    0xBA, 0x9D, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xFC, 0xA5, 0xFB, 0x9D, 
    0xFB, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xFB, 0xA5, 0xF6, 0x8C, 
    0xF6, 0x8C, 0xBA, 0x9D, 0x1C, 0xA6, 0x1C, 0xA6, 0x3C, 0xA6, 0xFB, 0xA5, 0x58, 0x95, 0x37, 0x8D, 
    0x17, 0x8D, 0x17, 0x8D, 0x37, 0x8D, 0x79, 0x95, 0xFB, 0xA5, 0x3C, 0xA6, 0x99, 0x9D, 0x38, 0x95, 
    0x16, 0x8D, 0x16, 0x8D, 0x38, 0x95, 0x58, 0x95, 0xDB, 0x9D, 0x1C, 0xA6, 0x58, 0x95, 0x16, 0x8D, 
    0x37, 0x8D, 0x78, 0x95, 0x58, 0x95, 0x17, 0x8D, 0x16, 0x8D, 0x37, 0x95, 0x1C, 0xA6, 0x79, 0x95, 
    0x17, 0x8D, 0x16, 0x8D, 0x16, 0x8D, 0x17, 0x8D, 0x17, 0x8D, 0xDB, 0xA5, 0xFB, 0xA5, 0x16, 0x8D, 
    0x17, 0x8D, 0xDA, 0xA5, 0x3C, 0xAE, 0x3C, 0xAE, 0xBA, 0x9D, 0x78, 0x95, 0x58, 0x95, 0xFB, 0xA5, 
    0x1C, 0xA6, 0xDA, 0xA5, 0x17, 0x8D, 0x17, 0x8D, 0xBA, 0x9D, 0xFB, 0xA5, 0x1C, 0xAE, 0xFB, 0xA5, 
    0x17, 0x95, 0x17, 0x8D, 0x58, 0x95, 0xB9, 0x9D, 0xBA, 0x9D, 0xDA, 0xA5, 0x1B, 0xA6, 0x3C, 0xAE, 
    0x5C, 0xAE, 0x5C, 0xAE, 0x1B, 0xA6, 0x17, 0x95, 0x17, 0x8D, 0xFB, 0xA5, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x5C, 0xAE, 0xB9, 0x9D, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x37, 0x95, 0x57, 0x95, 
    0x99, 0x9D, 0x3C, 0xAE, 0x5D, 0xAE, 0x3B, 0xAE, 0x37, 0x95, 0x37, 0x95, 0x1B, 0xA6, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x5D, 0xB6, 0x5C, 0xB6, 0x3C, 0xAE, 0x1B, 0xAE, 0xDA, 0xA5, 0xDA, 0xA5, 0x78, 0x9D, 
    0x37, 0x95, 0x37, 0x95, 0xDA, 0xA5, 0x7D, 0xB6, 0x3C, 0xAE, 0x37, 0x95, 0x37, 0x95, 0x1B, 0xAE, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x1B, 0xAE, 0x98, 0x9D, 0x98, 0x9D, 0x1B, 0xAE, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x1B, 0xAE, 0x37, 0x95, 0x37, 0x95, 0xB9, 0xA5, 0x7D, 0xB6, 0x3C, 0xAE, 0x37, 0x95, 0x37, 0x95, 
    0xFA, 0xA5, 0x5C, 0xAE, 0x5C, 0xAE, 0x3C, 0xAE, 0x57, 0x95, 0x37, 0x95, 0x57, 0x95, 0xB9, 0xA5, 
    0xB9, 0xA5, 0x78, 0x9D, 0x37, 0x95, 0x57, 0x95, 0x1B, 0xAE, 0x7D, 0xB6, 0x5C, 0xB6, 0x57, 0x95, 
    0x37, 0x95, 0x57, 0x95, 0x57, 0x9D, 0x1B, 0xAE, 0x9D, 0xB6, 0x3B, 0xAE, 0xB9, 0xA5, 0x98, 0x9D, 
    0x78, 0x9D, 0x77, 0x9D, 0x78, 0x9D, 0xB9, 0xA5, 0x1B, 0xAE, 0x9D, 0xB6, 0x9D, 0xB6, 0x9D, 0xB6, 
    0x1A, 0xAE, 0xB9, 0x9D, 0x98, 0x9D, 0x98, 0x9D, 0x3B, 0xAE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x7C, 0xB6, 0x5C, 0xB6, 0x5C, 0xB6, 0x7C, 0xB6, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x5C, 0xB6, 0x5C, 0xB6, 0x9D, 0xB6, 0x9D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
};
/*********************************
 * Bitmap Structure
 * Label: stereo_on
 * Description:  17x15 pixels, 16-bits per pixel
 ***********************************/

const code char stereo_on[] =
{
/****************************************
 * Bitmap header
 ****************************************/
    0x00,           // Compresssion
    0x10,           // Color Depth
    0x0F, 0x00,     // Height
    0x11, 0x00,     // Width
/********************************
 * Bitmap Image Body
 *********************************/
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0x9D, 0xFC, 0xA5, 0x1C, 0xA6, 0xFC, 0x9D, 
    0xFC, 0x9D, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 
    0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0xFC, 0xA5, 0x59, 0xAD, 0xF7, 0xB4, 
    0xFC, 0xA5, 0xFC, 0xA5, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 
    0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0xFB, 0xA5, 0xF2, 0xC3, 0x66, 0xE9, 
    0x33, 0xC4, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x79, 0xAD, 0xF7, 0xB4, 
    0x17, 0xB5, 0x99, 0xAD, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x1C, 0xA6, 0x17, 0xB5, 0x20, 0xF8, 
    0x00, 0xF8, 0x54, 0xBC, 0x1C, 0xA6, 0x1C, 0xA6, 0x3C, 0xA6, 0xF6, 0xBC, 0xE9, 0xE1, 0xC3, 0xF0, 
    0x61, 0xF8, 0x62, 0xF8, 0xE4, 0xF0, 0x4A, 0xDA, 0xF7, 0xBC, 0x1C, 0xA6, 0x0E, 0xD3, 0x25, 0xE9, 
    0x00, 0xF8, 0x00, 0xF8, 0x25, 0xE9, 0x66, 0xE9, 0x95, 0xBC, 0x79, 0xB5, 0x25, 0xF1, 0x00, 0xF8, 
    0x82, 0xF8, 0x09, 0xE2, 0xA7, 0xE9, 0x00, 0xF8, 0x00, 0xF8, 0xE4, 0xF0, 0x79, 0xB5, 0x2A, 0xE2, 
    0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x53, 0xC4, 0x74, 0xC4, 0x00, 0xF8, 
    0x20, 0xF8, 0xD1, 0xCB, 0x3C, 0xAE, 0x3C, 0xAE, 0x90, 0xD3, 0xA7, 0xE9, 0x87, 0xE9, 0x94, 0xC4, 
    0x78, 0xB5, 0x12, 0xCC, 0x20, 0xF8, 0x00, 0xF8, 0x90, 0xD3, 0xD6, 0xBC, 0x99, 0xB5, 0xB5, 0xC4, 
    0x20, 0xF8, 0x00, 0xF8, 0x25, 0xE9, 0xED, 0xDA, 0x2F, 0xD3, 0x33, 0xCC, 0xF6, 0xBC, 0xDA, 0xB5, 
    0x3C, 0xAE, 0x5C, 0xAE, 0x37, 0xBD, 0x20, 0xF8, 0x00, 0xF8, 0x94, 0xC4, 0x5C, 0xAE, 0x5C, 0xAE, 
    0x1B, 0xB6, 0xAC, 0xDA, 0x21, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0x00, 0xF8, 0xC3, 0xF0, 
    0xE8, 0xE1, 0x99, 0xBD, 0x5D, 0xAE, 0x17, 0xC5, 0x20, 0xF8, 0x00, 0xF8, 0x74, 0xC4, 0x5D, 0xAE, 
    0x5D, 0xAE, 0x3C, 0xB6, 0xFB, 0xB5, 0x58, 0xBD, 0xB5, 0xC4, 0x90, 0xD3, 0x0D, 0xDB, 0x86, 0xE9, 
    0x00, 0xF8, 0x00, 0xF8, 0x0D, 0xDB, 0x7D, 0xB6, 0x17, 0xC5, 0x20, 0xF8, 0x00, 0xF8, 0x94, 0xCC, 
    0x7D, 0xB6, 0x7D, 0xB6, 0x33, 0xCC, 0x87, 0xE9, 0xC8, 0xE9, 0x74, 0xCC, 0x7D, 0xB6, 0x7D, 0xB6, 
    0x94, 0xCC, 0x20, 0xF8, 0x00, 0xF8, 0xAC, 0xDA, 0x7D, 0xB6, 0x37, 0xC5, 0x20, 0xF8, 0x00, 0xF8, 
    0x90, 0xD3, 0x78, 0xBD, 0xDA, 0xBD, 0x16, 0xC5, 0x61, 0xF8, 0x00, 0xF8, 0x61, 0xF8, 0x2A, 0xE2, 
    0x6A, 0xE2, 0x04, 0xF1, 0x00, 0xF8, 0x20, 0xF8, 0x33, 0xCC, 0x7D, 0xB6, 0xB9, 0xBD, 0x61, 0xF8, 
    0x00, 0xF8, 0x41, 0xF8, 0x62, 0xF8, 0x53, 0xCC, 0x9D, 0xB6, 0xB5, 0xCC, 0x09, 0xEA, 0x04, 0xF1, 
    0xA2, 0xF8, 0x82, 0xF8, 0xE4, 0xF0, 0xC8, 0xE9, 0xF1, 0xD3, 0x9D, 0xBE, 0x9D, 0xB6, 0x7D, 0xBE, 
    0xD0, 0xD3, 0xA7, 0xE9, 0x46, 0xF1, 0x86, 0xE9, 0xD5, 0xCC, 0x9D, 0xBE, 0x9D, 0xBE, 0x7C, 0xBE, 
    0xB9, 0xC5, 0x57, 0xC5, 0x57, 0xC5, 0x99, 0xC5, 0x5C, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 0x9D, 0xBE, 
    0x9D, 0xBE, 0x9D, 0xBE, 0x3B, 0xBE, 0xDA, 0xC5, 0x1B, 0xBE, 0x7D, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 
    0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0xBD, 0xBE, 0x7C, 0xBE, 0x9D, 0xBE, 0xBD, 0xBE, 
};